/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Georgia, Times, Times New Roman, sans-serif;
	font-size: 0.9em;
	text-align:center;
	/*color:#29303B;*/
	color:#12151A;	
	line-height:1.3em;
	background-color: #4A4A4A;
	background-image: url('img/afx_dk_gray_bg.jpg');
	background-repeat: repeat;
}

#afx-header-frame {
	margin: 0 auto;
  width:648px;
  height:147px;
}

#afx-header-tiles {
  position:relative;
  left:0px;
  top:0px;
  width:648px;
  height:147px;
}

#afx-home-frame {
	margin: 0 auto;
  width:648px;
  height:800px;
	background-color:#B5B5B5;
	background-image: url('img/afx_gray_bg.jpg');
	background-position: 0 -147px;
	background-repeat: repeat;	
}

#afx-home-tall-frame {
	margin: 0 auto;
  width:648px;
  height:1632px;
	background-color:#B5B5B5;
	background-image: url('img/afx_gray_bg.jpg');
	background-position: 0 -147px;
	background-repeat: repeat;	
}

#afx-info-frame {
	margin: 0 auto;
  width:648px;
  height:1300px;
	background-color:#B5B5B5;
	background-image: url('img/afx_gray_bg.jpg');
	background-position: 0 -147px;
	background-repeat: repeat;	
}

#afx-home-tiles {
  position:relative;
  left:0px;
  top:0px;
  width:648px;
  height:321px;
}

#afx-info-tiles {
  position:relative;
  left:0px;
  top:0px;
  width:648px;
  height:1000px;
}

#afx-gallery-tiles {
  position:relative;
  left:0px;
  top:0px;
  width:648px;
  height:1600px;
}

#afx-codex-tiles {
  position:relative;
  left:0px;
  top:0px;
  width:648px;
  height:768px;
}


#afx-nav-fill-LF {
  position:absolute;
  left:0px;
  top:0px;
  width:69px;
  height:32px;
}

#afx-nav-home {
  position:absolute;
  left:69px;
  top:0px;
  width:62px;
  height:32px;
}

#afx-nav-fill-A {
  position:absolute;
  left:131px;
  top:0px;
  width:13px;
  height:32px;
}

#afx-nav-annals {
  position:absolute;
  left:144px;
  top:0px;
  width:79px;
  height:32px;
}

#afx-nav-fill-B {
  position:absolute;
  left:223px;
  top:0px;
  width:13px;
  height:32px;
}

#afx-nav-info {
  position:absolute;
  left:236px;
  top:0px;
  width:54px;
  height:32px;
}

#afx-nav-fill-C {
  position:absolute;
  left:290px;
  top:0px;
  width:13px;
  height:32px;
}

#afx-nav-gallery {
  position:absolute;
  left:303px;
  top:0px;
  width:82px;
  height:32px;
}

#afx-nav-fill-D {
  position:absolute;
  left:385px;
  top:0px;
  width:13px;
  height:32px;
}

#afx-nav-codex {
  position:absolute;
  left:398px;
  top:0px;
  width:75px;
  height:32px;
}

#afx-nav-fill-E {
  position:absolute;
  left:473px;
  top:0px;
  width:13px;
  height:32px;
}

#afx-nav-forums {
  position:absolute;
  left:486px;
  top:0px;
  width:88px;
  height:32px;
}

#afx-nav-fill-RT {
  position:absolute;
  left:574px;
  top:0px;
  width:74px;
  height:32px;
}

#afx-logo-main {
  position:absolute;
  left:0px;
  top:32px;
  width:648px;
  height:66px;
}

#afx-logo-sub-LF {
  position:absolute;
  left:0px;
  top:98px;
  width:416px;
  height:24px;
}

#afx-logo-sub-blank {
  position:absolute;
  left:416px;
  top:98px;
  width:102px;
  height:24px;
}

#afx-logo-sub-RT {
  position:absolute;
  left:518px;
  top:98px;
  width:130px;
  height:24px;
}

#afx-logo-edge {
  position:absolute;
  left:0px;
  top:122px;
  width:648px;
  height:25px;
}

#afx-zodes-LF {
  position:absolute;
  left:0px;
  top:0px;
  width:132px;
  height:64px;
}

#afx-zode-ani {
  position:absolute;
  left:132px;
  top:0px;
  width:64px;
  height:64px;
}

#afx-zodes-RT {
  position:absolute;
  left:196px;
  top:0px;
  width:452px;
  height:64px;
}

#afx-mosaic {
  position:absolute;
  left:0px;
  top:64px;
  width:648px;
  height:294px;
}

#afx-soon-TGEA {
  position:absolute;
  left:0px;
  top:64px;
  width:648px;
  height:439px;
}

#afx-tagline {
  position:absolute;
  left:0px;
  top:358px;
  width:648px;
  height:120px;
}

#afx-footer {
  position:absolute;
  left:0px;
  top:768px;
  width:648px;
  height:32px;
}

#afx-tall-footer {
  position:absolute;
  left:0px;
  top:1600px;
  width:648px;
  height:32px;
}

#afx-info-footer {
  position:absolute;
  left:0px;
  top:1269px;
  width:648px;
  height:32px;
}

.afx-info-content {
	font-family: Verdana, Arial, Georgia, serif;
	font-size:12px;
	color: #000;
	margin: 0;
	padding: 25px 30px;
	/*line-height:1em;*/
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #434343;
}

a {
	color: #8a3207;	
	text-decoration:none;
}
a:visited {
	color: #8a3207;
}
a:hover {
	color: #753206;
	text-decoration:underline;
}

input, textarea 
{
	background: #B5B5B5;
	border: #000 1px solid;
}

#rap 
{
	/*background:#fff url('img/rap.jpg') center repeat-y;*/
	background:#0f0;
	width:648px;
	margin:0 auto;
	padding:0px;
	text-align:left;
	font-family: Trebuchet MS,Georgia, Arial, serif;
	font-size: 0.9em;
}

/* #header includes top menu and AFX banner */
#header {
	width:648px;
	height: 147px;
	background:#000; 	
	margin: 0 auto;
	padding:0;
}

/* #main includes everything below #header down to #footer */
#main {
	width:648px;	
	background-color:#B5B5B5;
	background-image: url('img/afx_gray_bg.jpg');
	background-position: 0 -147px;
	background-repeat: repeat;	
	margin:0 auto;
	padding:0;
}

#footer {
	width:648px;
	margin:0 auto;
	padding: 7px 0;
	border-top:#000000 1px solid;
	clear: both;
	font-size: 0.8em;
	color: #444;
	text-align:center;
}
#footer a {
	border:none;
	color:#900;
}

#afx-copyright-footer {
	width:648px;
	margin:0 auto;
	padding: 7px 0;
	border-top:#000000 1px solid;
	clear: both;
	font-size: 0.8em;
	color: #444;
	text-align:center;
}

/* #content goes inside #main and contains the formatted posts. */
#content {
	width:480px;
	float:left;
	padding:5px 0px 5px 15px;
	margin:20px 0 0 0;
	overflow:hidden;
	display:inline;
}

#sidebar {
	width:132px;
	float:right;
	padding:0px 6px 10px 6px;
	margin:13px 0 0 0;
	font-size:1em;
	color:#000;
	display:inline;
} 

/* ---------- */

#bdr_img {
	border: 1px solid black;
}

#galleryImgLabel {
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #404040;
	font-weight: normal;
	font-variant: normal;
}

#galleryImgCode {
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #707070;
	font-weight: normal;
	font-variant: normal;
}

#gallerySubNav {
	font-size:17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #606060;
	font-weight: normal;
	font-variant: normal;
} 

#gallerySubNav a {
	font-size:17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #606060;
	font-weight: normal;
	font-variant: normal;
}

a img {
	border: none;
}

acronym, abbr {
	border-bottom: 1px dotted #0c6bf0;
}

acronym, abbr, span.caps {
	cursor: help;
	letter-spacing: .07em;
}

code {
	font-size: 1em;
}

blockquote {
	margin: 15px 30px 0 20px;
	padding-left: 20px;
	border-left: 5px solid #4A4A4A;
	font-style:italic;
}

/*
blockquote cite {
	margin: 5px 0 0;
	display: block;
	}
	
blockquote {
	margin: 15px 30px 0 45px;
	padding: 0 0 0 45px;
	background: url('img/blockquote.gif') no-repeat left top;
	font-style:italic;
}
*/

cite {
	font-size: 0.9em;
	font-style: normal;
}
h3 {
	margin: 0;
	padding: 0;
	font-size:1.3em;
}
p {
	margin: 0 0 1em;
	padding: 0;
	line-height: 1.5em;
}
h1, h2, h3, h4 {
	font-family: Verdana, Georgia, "Lucida Sans Unicode", lucida, Verdana, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}
#header h1 
{
	margin: 0;	
	font-size: 1.6em;	
	padding:10px 20px 0 0;
	text-align:right;	
}
#header h1 a 
{
	color:#B5C09D;
	text-decoration:none;
}
#header h1 a:hover 
{
	color:#F7F3ED;
}
#header #desc
{
	font-weight:normal;
	font-style:italic;
	font-size:1em;
	color:#B5C09D;
	text-align:right;
	margin:0;
	padding:0 20px 0 0;
}
#sidebar h2 {
	margin: 10px 0 0 0;
	padding:2px;
	font-size: 1em;
	color: #000;
	text-align:center;
	/*background:url('img/sidenav_top.jpg') no-repeat center;*/
	/*border:#000 0px solid;*/
	height:22px;
	font-weight:bold;
}

#sidebar ul {
	list-style-type: none;
	padding: 5px;
	margin: 0;
	font-size: 0.9em;	
	padding-bottom:2em;
	/*background-color:#0F0*/
	/*background:#F3F6ED url('img/sidenav_bottom.jpg') no-repeat bottom;*/
	/*border:#000 1px solid;*/
	/*border-top:#f3f6ed 1px solid;*/
}
#sidebar ul li {
	margin: 0.1em 0 0 0;
	padding: 0;	
}
#sidebar li a {
	text-decoration: none;
	border:none;
}
#sidebar li a:link {
	color: #000;	
}
#sidebar li a:visited {
	color: #000;	
}
#sidebar li a:hover, #sidebar li a:active {
	color: #990000;
}

#content ul {
	margin-left: 0;
	padding-left: 45px;
	list-style-type: none;
}
#content ul li {
	background: url('img/bullet.gif') no-repeat 0 7px;
	padding-left: 1.5em;
}

/* formatting of posts */

.post 
{
	margin:0 0 25px 0;
}

.post-info 
{
	font-size:0.85em;
	font-family: Verdana, Arial, Sans-Serif;
	margin:0;
	padding:0;
	color:#333;
}

.post-info a
{
	color:#990000; /* a dark red */
}
.post-info a:hover 
{
	color:#000;
}

.post-content {
	padding:10px 0;
	margin:3px 0;
	border-top:#000 1px solid;	
	font-family: Georgia, Verdana, Arial, serif;
	font-size:12px;
}

.post-title {
	font-family:Verdana, Georgia, Arial, Serif;
	font-size:1.3em;
	margin:0;
	font-weight:bold;
}

.post-title a:link, .post-title a:visited, .post-title a:hover, .post-title a:active
{
	text-decoration:none;
	color:#000000;
}

.post-date {
	width: 55px;
	color: #191919;
	border: solid black 1px;
	margin: 3px 10px 0 0;
	padding: 8px 3px;
	float: left;
	font-family: Verdana, Georgia,'Lucida sans ms', Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	line-height:1em;
}

.post-footer 
{
	padding-top:10px;
	/*background:url('img/divider.gif') no-repeat center;*/
}



.commentlist {
	font-size:1em;
	font-weight:normal;	
}
#commentform 
{
	margin:0 0 0 40px;
}
#commentform textarea {
	width: 80%;
}
#commentform p {
	margin: 0 0 1em;
}
#comments,#respond {
	text-transform: uppercase;
	margin: 3em 0 1em 40px;
	color: #676E04;
	font: 0.9em verdana, helvetica, sans-serif;
}
.commentlist li 
{
	margin:5px 0;
	padding:10px 10px 20px 10px;
	background:#F3F6ED url('img/comments_bottom.jpg') repeat-x bottom;
	border:#E1D6C6 1px solid;
}
.commentlist .alt 
{

}

.afx-info-i1 {
	float: right;
	border: solid #000 1px;
	margin-left: 8px;
}

.afx-info-i2 {
	float: left;
	border: solid #000 1px;
	margin-right: 16px;
}

.afx-gallery-m1 {
	float: left;
	border: solid #000 1px;
	margin-right: 24px;
}

.afx-codex-i1 {
	border: solid #000 1px;
}
